The scotty-fay package

[maintain]
Warnings:

Fay integration for Scotty. For more information, please see https://github.com/hdgarrood/scotty-fay.


Properties

Versions0.0.1, 0.0.2, 0.1.0, 0.1.0, 0.1.1
Dependenciesbase (>=4.0 && <5.0), bytestring, data-default, directory, fay (==0.18.*), fay-jquery, filepath, http-types, scotty (>=0.6.0 && <0.7.0), text, transformers, wai
LicenseMIT
MaintainerHarry Garrood <harry@garrood.me>
CategoryDevelopment, Web, Fay
Source repositoryhead: git clone https://github.com/hdgarrood/scotty-fay
UploadedThu Dec 12 17:04:38 UTC 2013 by hdgarrood

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees